# KDE-gebruikershandleiding

Ben
Burton
KTouch man page.
bab@debian.org
2012-11-18
K Desktop Environment
ktouch
1

# `ktouch`

een typecursus voor KDE

    ktouch URL Algemene opties voor KDE Algemene Opties voor Qt Opties voor KTouch

## Beschrijving

&ktouch; is een programma waarmee u kunt leren blind typen. Het helpt u snel en accuraat te leren typen op een toetsenbord. Elke vinger heeft zijn vaste plaats op het toetsenbord, bij de toetsen die ermee worden aangeslagen.

&ktouch; helpt u bij het leren blind typen, door u een tekst te tonen waarmee geoefend kan worden, en past het niveau aan uw vorderingen aan. Het kan u laten zien welke toets als volgende moet worden aangeslagen, en met welke vinger.

Dit programma maakt deel uit van de officiële module voor "edutainment" (afgeleid van education (onderwijs) en entertainment (ontspanning)), van &kde;.

## Opties van KTouch

`--opengl`

  Gebruik een QGLWidget voor wat u op het scherm ziet.

`--resource-editor`

  Cursus- en toetsenbordbewerker starten.

## Zie ook

Meer uitgebreide informatie vindt u in help:/ktouch (voer deze URL in &konqueror; in, of typ ``khelpcenter` `help:/ktouch`` in op de opdrachtregel).

Er is ook nog informatie beschikbaar op de webpagina voor edutainment van &kde;.

## Auteurs

KTouch is geschreven door Haavard Froeiland haavard@users.sourceforge.net en Andreas Nicolai Andreas.Nicolai@gmx.net. Deze handleiding is gebaseerd op die, die gemaakt is voor Debian door Ben Burton